if object_id('TENTACLE_SYNC_VERSION')  is null 
CREATE TABLE [dbo].[TENTACLE_SYNC_VERSION](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[TABELA] [varchar](100) NOT NULL,
	[LAST_VERSION] [bigint] NULL,
	[LAST_TIME] [datetime] NULL,
PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY],
UNIQUE NONCLUSTERED 
(
	[TABELA] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO